#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc
version: 1.13.0.1
id: pandoc-1.13.0.1-1d0abc7bccb7f1d786086abc595f29a6

license: GPL
copyright: (c) 2006-2014 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, MediaWiki markup, Haddock
             markup, OPML, Emacs Org-Mode, txt2tags and Textile, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OPML, OpenDocument, ODT, Word docx, RTF, MediaWiki, DokuWiki,
             Textile, groff man pages, plain text, Emacs Org-Mode, AsciiDoc,
             Haddock markup, EPUB (v2 and v3), FictionBook2,
             InDesign ICML, and several kinds of HTML/javascript
             slide shows (S5, Slidy, Slideous, DZSlides, reveal.js).
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
                 Text.Pandoc.Shared Text.Pandoc.MediaBag Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.Org Text.Pandoc.Readers.DocBook
                 Text.Pandoc.Readers.OPML Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Docx
                 Text.Pandoc.Readers.EPUB Text.Pandoc.Writers.Native
                 Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.OPML
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.ICML
                 Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
                 Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
                 Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
                 Text.Pandoc.Writers.Haddock Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Textile
                 Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.DokuWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB
                 Text.Pandoc.Writers.FB2 Text.Pandoc.PDF Text.Pandoc.UTF8
                 Text.Pandoc.Templates Text.Pandoc.XML Text.Pandoc.SelfContained
                 Text.Pandoc.Process Text.Pandoc.Readers.Txt2Tags
hidden-modules: Text.Pandoc.Readers.Docx.Lists
                Text.Pandoc.Readers.Docx.Reducible Text.Pandoc.Readers.Docx.Parse
                Text.Pandoc.Readers.Docx.Fonts Text.Pandoc.Writers.Shared
                Text.Pandoc.Asciify Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Text.Pandoc.Compat.Monoid
                Text.Pandoc.Compat.Except Text.Pandoc.Compat.TagSoupEntity
                Text.Pandoc.Compat.Directory Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/pandoc-1.13.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/pandoc-1.13.0.1
              /usr/local/lib
hs-libraries: HSpandoc-1.13.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.10-8131f69dab019a5e4339e2b2699fc83a
         JuicyPixels-3.1.6.1-589def7034798779e2c5c29630b989c3
         SHA-1.6.4.1-1ba69fe2782ccee0d4307cb41ed260b3
         aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         deepseq-generics-0.1.1.1-89b96a14c3174c9479c238b3c844e802
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         haddock-library-1.1.0-51ce71e0e344437a22b225cbcfbb2280
         highlighting-kate-0.5.8.5-020c9786289df4004a72fd63cd1915f3
         hslua-0.3.13-8d806ba9db215f4e81b40d455eabf829
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-client-tls-0.2.2-f80a49f06f3f6430418821e2b9813c16
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         pandoc-types-1.12.4.1-ea745459d1044a62f73df43d3b187353
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         scientific-0.3.3.0-6a449cd704d3545346905c1931ef316b
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         tagsoup-0.13.1-0fcfc52c19324a115f027faef53d2b71
         temporary-1.2.0.3-d674cd68b0ffe0a8eb734bd78cfabcdf
         texmath-0.8-b0bdaeab9948f79b5556e9b7b4cc33f2
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         xml-1.3.13-29565e265111775e0bcccfe1a282cc2f
         yaml-0.8.8.4-e4b25ba0c477d6ba32fd64b7cc20a9fd
         zip-archive-0.2.3.4-6d644994a1b5a596782c3ff2f7afb09e
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/pandoc-1.13.0.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/pandoc-1.13.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
